const crypto = require("crypto");

function generateOTP() {
  const otp = crypto.randomInt(Math.pow(10, 6));
  return otp.toString().padStart(6, "0");
}

module.exports = { generateOTP }; // This will give you a random 6 digit OTP
